对口型
Last updated: Nov 4, 2026
POST
根据文本和音色为视频生成对口型。
请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
video_url*string源视频 URL
text?string朗读文本
voice_id?string音色 ID,如 wumei_yujie
成功;具体状态及结果见响应字段。
application/json- response
task_id?stringcurl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/lip-sync' \ -H 'Content-Type: application/json' \ -d '{ "video_url": "https://example.com/video.mp4", "text": "你好,欢迎使用TE平台", "voice_id": "wumei_yujie"}'Example Response200
{ "task_id": "tsk-xxxxxxxxxxxxxxxx"}
